easy_admin:
    entities:
       # List the entity class name you want to manage
        Menu:
            class: App\Entity\Taxonomy
            controller: App\Controller\WebPageController
            list:
                fields:
                    - { property: 'name' }
            show:
                fields:
                    - { property: 'name' }
            form:
                fields:
                    - { property: 'name' }
